NET_Quit(3)

NAME
NET_Quit - Deinitialize the SDL_net library.

SYNOPSIS
#include <SDL3_net/SDL_net.h>

void NET_Quit(void);

DESCRIPTION
This must be called when done with the library, probably at the end of your program.

It is safe to call this multiple times; the library will only deinitialize once, when this function is called the same number of times as NET_Init was successfully called.

Once you have successfully deinitialized the library, it is safe to call NET_Init to reinitialize it for further use.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_net 3.0.0.

SEE ALSO
NET_Init(3)